Subject: Re: new condo units in Barrie
From: Heljar Hansen <[email-masked]>
To: Wendy Skyba <[email-masked]>
Date: Wed, 25 Aug 2010 13:23:07 -0400

Thank you. I guess Karen has responded to the City already

Heljar Hansen
HH Development Inc

301 King St
Barrie, ON, L4N 6B5
CANADA

C: +1 705-717-1421
W: +1 705-792-3883
F: +1 705-792-3893

On 2010-08-25, at 1:18 PM, Wendy Skyba wrote:

> Hi Heljar,
> Yes this is the same woman. I will contact the architect & the engineer.
> Regards,
> Wendy
> ----- Original Message -----
> From: Heljar Hansen
> To: Wendy Skyba
> Cc: Karen Hansen
> Sent: Wednesday, August 25, 2010 11:47 AM
> Subject: Fwd: new condo units in Barrie
> 
> Wendy,
> 
> I assume this is the same customer that Karen has been talking to lately. She has now contacted the building department at the City of Barrie. I think that the next step is to contact the architect and engineer for them to look at and comment.
> 
> Thanks,
> 
> Heljar
> 
> Sent from my iPad
> 
> Begin forwarded message:
> 
>> From: Doug Flucker <[email-masked]>
>> Date: August 24, 2010 2:14:38 PM EDT
>> To: [email-masked], [email-masked]
>> Subject: Fw: new condo units in Barrie
>> 
>> Heljar & John
>> Please review and comment re concers & questions 
>> Thanks. Doug
>> 
>> From: Building 
>> To: Doug Flucker 
>> Cc: Rod Larmer; Gordon Allison; Sandy Geary 
>> Sent: Mon Aug 23 09:54:29 2010
>> Subject: FW: new condo units in Barrie 
>> 
>> Hi Doug,
>> 
>> 
>> Please respond accordingly to the below request.  Please forward a copy of your response on this matter to Sandy Geary.
>> 
>> 
>> Thanks,
>> 
>> Christine McKnight
>> 
>> Secretary
>> 
>> Building Services
>> 
>> 
>> From: Nicky dog59 [mailto:[email-masked]] 
>> Sent: Friday, August 20, 2010 4:29 PM
>> To: Building
>> Subject: new condo units in Barrie
>> 
>> 
>> Good afternoon,
>>  
>> In May, I moved to one of the new condo units built by Pratt on Coulter Street.  It wasn't really noticed until the very hot spell we had this summer, but we have absolutely no vents/ductwork on one whole side of our unit, i.e. on one side of our center hallway, we have ductwork - bedrooms and living room/dining room combination (with a total of only four vents in my 1100+ square foot unit, three of them measuring about 3½” x 9½”, excluding frame).
>>  
>> On the other side of this hall, we have no ductwork/vents whatsoever, i.e. 2 bathrooms, laundry room, kitchen.  Two ceiling fans have been installed in my hallway hoping to bring some airflow into these areas but that didn't work.  I don't believe my master bathroom has been below 78 degrees with the air conditioner running for days on end, the bathroom exhaust fans running, the hvac unit fan running and now the two fans in the hallway running.  The air in there is very still...and very warm.
>>  
>> Electric heaters were installed on the units on the top floor but the two floors beneath us have no source of heat in their bathrooms. To me, this means they didn't expect the residents on the third floor to have enough heat in their bathrooms, but felt it was ok in the summer.  I would assume the residents on the lower floors must hope for heat from the interior.
>>  
>> Is this builder allowed, by code, to have such minimal air circulation in general, and none in the laundry area?  
>>  
>> Two weeks ago, the smell of bacon was very strong in my unit, coming from the unit beneath me - is this another venting issue?
>>  
>> Pratt will not deal with this issue because they say their engineer designed it so it must be ok.  I invited them to inspect it for themselves, but that option was not accepted; in fact, the conversation got rather heated.
>>  
>> Any information you could supply would be appreciated. 
>>  
>> Thank you.
>>  
>>